--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends PROPFIND request to the specified URL. See request for arguments.
full_name: HTTPClient#propfind
is_singleton: false
name: propfind
params: (uri, extheader = PROPFIND_DEFAULT_EXTHEADER, &block)
visibility: public
